import * as $dara from '@darabonba/typescript';
import { CreateHybridProxyClusterResponseBody } from "./CreateHybridProxyClusterResponseBody";
export declare class CreateHybridProxyClusterResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: CreateHybridProxyClusterResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
